GCLOUD_COMPUTE_REGIONS(1)

NAME

gcloud compute regions - list Google Compute Engine regions

SYNOPSIS

gcloud compute regions COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List Google Compute Engine regions.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Describe a Google Compute Engine region.
list
    List Google Compute Engine regions.